Bug 1571654 - Add image_id and timestamps to amphora
Summary: Add image_id and timestamps to amphora
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-octaviaclient
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: zstream
: 13.0 (Queens)
Assignee: Carlos Goncalves
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1571644 1573237
Blocks: 1433523
TreeView+ depends on / blocked
 
Reported: 2018-04-25 09:48 UTC by Carlos Goncalves
Modified: 2018-08-01 12:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 16:13:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack Storyboard 2001491 0 None None None 2018-04-25 09:50:06 UTC
OpenStack gerrit 548305 0 None master: MERGED python-octaviaclient: Add image_id and timestamps to amphora (I28eaaf129a95106925bec553d6ea4445de7cfcdb) 2018-07-24 18:56:56 UTC

Description Carlos Goncalves 2018-04-25 09:48:37 UTC
Proposing to backport https://review.openstack.org/#/c/548305/ to OSP13. The patch would complement rhbz #1571644 and #1571636 on Octavia client side.

Comment 6 Carlos Goncalves 2018-06-28 16:13:01 UTC
OSP13 GA is out. Patch would require altering database schema which we don't do in ZStream. Patch will be included in OSP14 (Rocky-based).


Note You need to log in before you can comment on or make changes to this bug.